{
  "slug": "ptmk",
  "name_fi": "Pajatoimikunta",
  "name_en": "",
  "info": "Pajatoimikunta vastaa killan oman elektroniikkapajan eli SIK-pajan ylläpidosta ja kehityksestä. Toimikuntaa johtaa pajamestari ja toimikunta koostuu pajavastaavista ja pajakisälleistä.",
  "roles": [
    {
      "name_fi": "Pajamestari",
      "name_en": "",
      "representatives": [
        {
          "name": "Jere Oinonen"
        }
      ]
    },
    {
      "name_fi": "Pajakisälli",
      "name_en": "",
      "representatives": [
        {
          "name": "Otto Kievimaa"
        },
        {
          "name": "Đình Minh Trần"
        },
        {
          "name": "Valentin Juhela"
        },
        {
          "name": "Axel Söderberg"
        },
        {
          "name": "Auli Purolinna"
        },
        {
          "name": "Karl Lipping"
        },
        {
          "name": "Petrus Asikainen"
        },
        {
          "name": "Elmo Kankkunen"
        },
        {
          "name": "Samu Nyman"
        },
        {
          "name": "Hilkka Gröhn"
        }
      ]
    }
  ]
}
